/****************
* Custom Styles
*****************/

#navigation {
    font-size:16px;
}

.event .buttons {
    margin-bottom:5px;
}

#ebcountdown .registernowbutton a {
    background-color: #CC0000
}

#header {
        padding:35px 0 5px;
}

#events-calendar .event h3 {
        font-size:24px;
        margin-bottom:10px;
}

/* header social icons */
#hp-social  {
	position: relative;
	float:right;
}

#hp-social p {
        font-size:16px;
        font-weight:bold;
        font-style: italic;
        line-height:22px;
}

#social-icons-top img {
	height: 48px;
}

.textwidget a img {
        padding: 5px 10px 5px 10px;
        align:middle;
}

#sidebar {
       background-color:#F2F2F2; 
        border: none;
}

.primary .widget h3, .secondary .widget h3 {
    color:#BB2525;
}

.widget h3 {
    font-size:16px;
}

/* social links styles */
.entry #tweets_box {
    float:left;
    height: 30px;
    width:25%;
}

.entry #fblike_box {
    float:right;
    width:75%;
}

#main {
    width:605px;
}

#sidebar {
    width:220px;
}

/* search box width */
.widget input.s {
    width: 55%
}

/* photo slider css */

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 950px; 
    padding: 20px 0;
    margin:0 auto;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 296px;
    height: 199px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 31px;
}


/***** WP-Snap plugin style *****/
ol.snap_nav {display: inline;float: left;clear: both;list-style: none;}

ol.snap_nav li {display: block;float: left;padding: 0 2px 10px 0; background:none;}

ol.snap_nav li a {font-weight: normal}

ol.snap_nav li.snap_selected a {cursor: text;}
ol.snap_nav li.snap_selected{ font-weight:bold; color:#111;}

ol.snap_titles {clear: both;display: block;border: 0;list-style: none;}
ol.snap_nav:after{ content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clr{ display:block; clear:both; height:0; }

table.directoryTable{ border-spacing:0; margin:0; padding:0; border-collapse:collapse;  border:1px solid #CCC; width:100%;}
table.directoryTable th{ padding:12px 10px; width:280px;  border:1px solid #CCC; vertical-align:top; text-align:center;}
table.directoryTable td{ padding:12px 15px;  border:1px solid #CCC; vertical-align:top;}
table.directoryTable td h2{ padding:0 0 10px 0; margin:0;}
table.directoryTable td p{ padding:0; margin:0 0 15px 0;}
table.directoryTable th img{ border:none;}

